.voorstelling {
    & .header {
        text-align: center;
        display: inline-block;
        width: 100%;    

        & :is(h1, h2, h3) {
            display: inline;
        }
    }

    & .poster {
        text-align: left;

        & img {
            max-width: 30%;
            max-height: 30%;
            box-shadow: 0 0 40px rgba(0,0,0,.75);
            border-radius: 10%;
            margin: 25px 0 25px 50%;
            transform: translateX(-50%);
        }
    }

    & .wp-block-sliderberg-sliderberg {
        margin-bottom: 10px;

        & :is(.sliderberg-container, .sliderberg-slides) {
          overflow: initial;

            & .sliderberg-slide {
                box-shadow: 0 0 40px rgba(0, 0, 0, .75);
                min-height: 0 !important;
                height: 0 !important;
                border-radius: 20px !important;
            }
        }
    }

    & .wp-block-embed iframe {
        box-shadow: 0 0 40px rgba(0,0,0,.75);
        border-radius: 20px;
    }

    & .cast {
        display: flex;
        flex-direction: column;
        margin-block: 50px 25px;

        & p:has(em) {
            margin-bottom: 5px;
        }
    }

    & .speellijst {
        grid-template-columns: 25% 1fr;
        row-gap: 2px;
        padding: 10px;
        border-radius: 5px;
        box-shadow: rgba(0,0,0,0.1) 5px 5px 10px 10px;

        & .vullend {
            grid-column: span 2;
            text-align: left;
        }

        & > div {
            display: grid;
            grid-template-columns: subgrid;
            grid-column: 1 / 3;
            gap: 15px;

            & > div:first-child {
                display: flex;
                gap: 5px;
                margin-top: 10px;
                flex: 1;
            }

            & > p:last-child {
                margin-bottom: 10px;

                & em {
                    font-size: 75%;
                }
            }
        } 

        & :is(.geweest, .geweest ~ *) {
            opacity: .75;
        }
    }

    & .subsidienten {
        display: grid;
        width: 100%;
        box-sizing: border-box;
        justify-content: space-between;
        align-content: space-evenly;
        column-gap: 5px;
        grid-template-rows: 1fr;
        grid-auto-flow: column;
        justify-items: center;
        align-items: center;
        margin-top: 10px;

        & a {
            width: 100%;
            height: 100%;
            display: flex;
            align-items: center;
        }

        & figure {
            display: contents;
        }

        & img {
            display: inline;
            max-width: 80%;
            max-height: 80%;
            box-sizing: border-box;
            object-fit: contain;
            border-radius: 5px;
            width: auto;
            height: auto;
        }

        & span {
            text-align: center;
        }

        & :is(img, p) {
            transition: transform .3s;

            &:hover {
                transform: scale(1.1);
            }
        }
    }
}

@media only screen and (orientation: landscape) and (min-width: 0px) {
    .voorstelling {
        & .cast {
            display: grid;
            grid-template-columns: 24.5% 1fr;
            column-gap: 25px;

            & b {
                grid-column: span 2;
            }
        }

        & .speellijst {
            display: grid;

            & > div > div:first-child {
                justify-content: space-between;
                margin: 0;
            }

            & > div > p:last-child {
                margin: 0
            }
        }

        & .subsidienten {
            column-gap: 25px;
        }
    }
}

@media only screen and (orientation: landscape) and (min-width: 1100px) {
    .voorstelling .poster img {
        border-radius: 20px;
    }
}